Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 06:47:18 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Iam extremely disappointed by aramex who keeps on coming in the morning by 10.40am to deliver the shipment, when I clearly mentioned that I prefer delivery after 5pm or time slot given by them is 2pm -6pm. Delivery in the morning isnt possible for me to collect as iam a working person myself. Not sure which language should I make them understand. So not happy with max service. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2571337